#!/usr/bin/env python
# -*- coding: utf-8 -*-

"""
.. danger::
    This toolbox is still in its major version 0. The interface is expected to change during its development, caution is
    adviced.

`bandsos` is a python package developed under the framework of BandSOS project. `bandsos` toolbox provides necessary 
and functions to deploy a coastal flood forecasting system. The toolbox is currently published under GPL v3 license.

.. warning::
    Please direct your advice, contribution, bug reports to the [github repository](https://github.com/jamal919/bandsos-platform)

.. include:: ../docs/extended/introduction.md
.. include:: ../docs/extended/installation.md
.. include:: ../docs/extended/schism.md
.. include:: ../docs/extended/running.md
.. include:: ../docs/extended/publish.md
.. include:: ../docs/extended/references.md

# Example scripts
## Full forecast script
Below is an example of a full forecast script - source code available in github repository. See [How to run](#how-to-run) 
section to see how you can run the following scripts.

```python
.. include:: ../examples/run_docker.py
```
"""

__version__ = "0.5"